mkdir(1)

NAME
mkdir - Create the given DIRECTORY(ies) if they do not exist

SYNOPSIS
mkdir [-m|--mode] [-p|--parents] [-v|--verbose] [-Z ] [--context] [-h|--help] [-V|--version] <dirs>

DESCRIPTION
Create the given DIRECTORY(ies) if they do not exist

OPTIONS

-m, --mode
    set file mode (not implemented on windows)

-p, --parents
    make parent directories as needed

-v, --verbose
    print a message for each printed directory

-Z  set SELinux security context of each created directory to the default type

--context <CTX>
    like -Z, or if CTX is specified then set the SELinux or SMACK security context to CTX

-h, --help
    Print help

-V, --version
    Print version

<dirs>

EXTRA
Each MODE is of the form [ugoa]*([-+=]([rwxXst]*|[ugo]))+|[-+=]?[0-7]+.

VERSION
v(uutils coreutils) 0.2.2